https://pulumi.com logo
#golang
Title
# golang
c

colossal-tailor-72573

11/29/2023, 7:14 AM
Hello --- Just started receiving this error -- any thoughts
Copy code
$ go mod tidy
go: finding module for package <http://github.com/pulumi/pulumi-gcp/sdk/go/gcp/compute|github.com/pulumi/pulumi-gcp/sdk/go/gcp/compute>
go: found <http://github.com/pulumi/pulumi-gcp/sdk/go/gcp/compute|github.com/pulumi/pulumi-gcp/sdk/go/gcp/compute> in <http://github.com/pulumi/pulumi-gcp|github.com/pulumi/pulumi-gcp> v1.9.0
go: <http://github.com/pulumi/pulumi-gcp@v1.9.0|github.com/pulumi/pulumi-gcp@v1.9.0> requires
	<http://github.com/terraform-providers/terraform-provider-google-beta@v0.0.0-00010101000000-000000000000|github.com/terraform-providers/terraform-provider-google-beta@v0.0.0-00010101000000-000000000000>: invalid version: unknown revision 000000000000
never mind, figured it out
2 Views